Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PUT \ --url https://{subdomain}.nudj.cx/api/v2/admin/webhooks/configs \ --header 'Content-Type: application/json' \ --header 'x-api-token: <api-key>' \ --data ' { "webhookConfig": [ { "events": [], "url": "<string>", "isEnabled": true, "maxRetries": 2, "headers": {}, "createdAt": "2023-11-07T05:31:56Z", "entityFilter": { "entityIds": [ "<string>" ] } } ] } '
{ "webhookConfig": [ { "events": [], "url": "<string>", "isEnabled": true, "maxRetries": 2, "headers": {}, "createdAt": "2023-11-07T05:31:56Z", "entityFilter": { "entityIds": [ "<string>" ] } } ] }
Update the webhook configuration for the organisation.
Show child attributes
Successful response
Was this page helpful?